.full-width-testimonial {
    background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.1)), url("../img/full-width-image.jpg");
    background-position: center center;
}

.full-width-testimonial-content {
    text-align: center;
}

.full-width-testimonial-section {
    padding: 5rem 0 2rem 0;
}

.full-width-testimonial-section .full-width-testimonial-text {
    font-weight: 300;
    color: #ffffff;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: -5px;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 1.5em;
}

@media print,
screen and (min-width: 40em) {
    .full-width-testimonial-section .full-width-testimonial-text {
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media print,
screen and (min-width: 64em) {
    .full-width-testimonial-section .full-width-testimonial-text {
        padding-left: 180px;
        padding-right: 180px;
        font-size: 1.8em;
    }
}

@media screen and (min-width: 75em) {
    .full-width-testimonial-section .full-width-testimonial-text {
        padding-left: 300px;
        padding-right: 300px;
    }
}

.full-width-testimonial-section .full-width-testimonial-source {
    font-size: 1.2em;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    padding-bottom: 0;
    margin-bottom: 0.2em;
    font-size: 1.0em;
}

.full-width-testimonial-section .full-width-testimonial-source-context {
    display: block;
    font-size: 0.9em;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 0.8em;
}

.full-width-testimonial-section .slick-slider {
    margin-bottom: 0px;
}

.full-width-testimonial-text,
.full-width-testimonial-content,
.full-width-testimonial-source,
.full-width-testimonial-icon {
    padding-bottom: 2rem;
}

.full-width-testimonial-content {
    width: 100%;
}